{
  "creeper": {
    "explosionFatigueMaxDuration": 60,
    "explosionWeaknessMaxDuration": 60,
    "chainExplosions": true
  },
  "slime": {
    "biggerSize": true,
    "canMerge": true
  },
  "vex": {
    "dieWithEvoker": true,
    "naturalSpawnDarkForest": false
  },
  "guardian": {
    "naturalSpawn": false,
    "silentKill": true
  }
}